<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/style.css" />
    <title>Tải xuống lệnh điện tử</title>
    <link rel="shortcut icon" href="../favicon.ico" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
      integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
    <div class="header">
      <div class="header-title">Bản thể hiện lệnh</div>
      <a href="tel:19004751" class="header-logo">
        <img src="../assets/images/logo-sonphat.png" alt="" />
        <p class="hotline">Hotline: 1900.4751</p>
      </a>
      <div class="btn-download" id="btn-download">
        <span>
          <i class="fa-solid fa-download"></i>
        </span>
      </div>
    </div>
    <div class="container justify-center align-center">
      <div id="previewPdf" style="display: none">
        <img src="" id="previewPdfImage" alt="" />
      </div>
      <canvas id="the-canvas" hidden></canvas>
    </div>
    <script src="../utils/pdfjs-2.9.359-dist/build/pdf.js"></script>
    <script src="../mylibs/pdf/pdf.worker.js"></script>
    <script src="../main.js"></script>
  </body>
</html>
